Valued Shareholder,
The success your company achieved in 2013 is a
demonstration of many things  our talented team
of associates, our ability to develop and implement
highly effective operating improvements, and our
strategies for selling and servicing vehicles in a
dynamic economic environment, to name a few.
But if there is any one thing that marked 2013
more than anything else, its the success of the
AutoNation brand.
2013 was the first year that we operated over 200
franchises on a coast to coast basis under the
AutoNation name, and the awareness we generated
proved to be instrumental in a highly successful
year for your company. For the first year since our
founding, AutoNation means as much to customers
as it does to our shareholders. Through broadly
effective marketing campaigns, community relations
efforts and customer service initiatives, AutoNation
is now recognized by millions of consumers in
markets from coast to coast as Americas leading
automotive retailer when it comes to selection,
pricing, service and satisfaction.
With the launch of the AutoNation brand, we were
pleased to report record EPS from continuing
operations in all four quarters and for full year 2013.
Our revenue for the full year was $17.5 billion, up 12%
from 2012s $15.7 billion. Net income from continuing
operations was $375.8 million, up 18% from
2012s $317.3 million, and our EPS from continuing
operations of $3.05 in 2013 represented a 21%
increase over 2012s $2.52.
Were using our brand strength to do even more
than reward our shareholders. Were also using our
leadership position to reward the communities that
we serve, particularly through our new partnership
with IndyCar champion Ryan Hunter-Reays Racing
for Cancer charity. Through this company-wide
initiative, we will raise millions of dollars towards
cancer detection and prevention, and deliver those
funds right back into the communities where our
associates live and work.
And thats just the start of what were able to achieve
as a unified brand. We are delivering on our goal
of building the countrys first truly coast to coast
automotive retail brand  a single name, a single
look and a peerless customer experience in markets
across America. Yes, its an ambitious objective, but
considering our track record of accomplishing things
that no other retailer can  like selling our 9 millionth
vehicle in 2013  its a challenge were looking forward
to. I personally look forward to presenting the keys
to the AutoNation customer who purchases the 10
millionth car or truck from us, an unprecedented
achievement in auto retail.
We are also growing your company through
acquisitions and new store opportunities, with a focus
on adding brand representation within our existing
markets. Over the last six quarters, we announced
the acquisition of 12 franchises and the award of four
new premium luxury franchises by our manufacturer
partners. The 2013 revenue for the 12 acquired
franchises together with the expected annual revenue
of the four franchises awarded to us, once they are
fully operational, is approximately $1.1 billion. We will
continue to be selective and prudent with our capital,
which has served the company well over time, with
a focus on investing to produce strong returns and
long-term shareholder value.
When we ended 2012, we suggested that the year
would best be appreciated as a precursor to even
greater things as we moved forward. Now that were
able to look back on all that weve accomplished in
the previous 12 months, were pleased to see just how
accurate that prediction was. 2012 did indeed see
us lay a strong foundation for future performance,
and 2013 saw us benefit from that foundation in
meaningful ways including all-time record EPS for
the full year. As we look now to the coming year and
into future years, we are committed to continuing
this success and realizing the continued benefits of
our brand strength, our outstanding team and our
peerless operational strategies. Thank you for your
support; you can be certain that all of our efforts are
directed towards generating the success you expect
and deserve.
Yours,
Mike Jackson
Chairman and CEO
